/**
 * 
 */
package com.allendowney.thinkdast;

import static org.junit.Assert.*;

import java.io.IOException;

import org.junit.Test;

/**
 * @author downey
 *
 */
public class WikiPhilosophyTest {


   /**
    * Metoda testująca {@link WikiPhilosophy#main(java.lang.String[])}.
    */
   @Test
   public void testMain() {
      // Z uwagi na to, że ćwiczenie to ma bardziej otwarty charakter, nie jesteśmy w stanie
      // opracować odpowiednich testów jednostkowych. Zamiast tego sprawdzmy jedynie, czy
      // zmodyfikowałeś plik WikiPhilosophy.java w taki sposób, aby nie zgłaszał wyjątku.

      String[] args = {};
      try {
         WikiPhilosophy.main(args);
      } catch (IOException e) {
         e.printStackTrace();
         fail();
      }
   }

}